## ros-galactic-tf2-ros-py 0.17.5

=== debian/changelog ===
ros-galactic-tf2-ros-py (0.17.5-1focal) focal; urgency=high

  * Drop PyKDL dependency in tf2_geometry_msgs (#533 <https://github.com/ros2/geometry2/issues/533>)
  * Contributors: Charles Dawson, Florian Vahl

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 02 Dec 2022 08:00:00 -0000

ros-galactic-tf2-ros-py (0.17.4-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 30 Jun 2022 07:00:00 -0000

ros-galactic-tf2-ros-py (0.17.3-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 28 Apr 2022 07:00:00 -0000

ros-galactic-tf2-ros-py (0.17.2-1focal) focal; urgency=high

  * Use underscores instead of dashes in setup.cfg. (#403 <https://github.com/ros2/geometry2/issues/403>) (#404 <https://github.com/ros2/geometry2/issues/404>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 10 May 2021 07:00:00 -0000

ros-galactic-tf2-ros-py (0.17.1-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-galactic-tf2-ros-py (0.17.0-1focal) focal; urgency=high

  * Use global namespace for TransformListener topics (#390 <https://github.com/ros2/geometry2/issues/390>)
  * Fix indentation of a comment in buffer.py (#371 <https://github.com/ros2/geometry2/issues/371>)
  * Contributors: Chris Lalancette, Jacob Perron

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 19 Mar 2021 07:00:00 -0000

ros-galactic-tf2-ros-py (0.16.0-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-galactic-tf2-ros-py (0.15.1-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 08 Dec 2020 08:00:00 -0000

ros-galactic-tf2-ros-py (0.15.0-1focal) focal; urgency=high

  * Update rclpy.Rate TODO with url to issue (#324 <https://github.com/ros2/geometry2/issues/324>)
  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>)
  * Contributors: Chris Lalancette, surfertas

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 02 Nov 2020 08:00:00 -0000

ros-galactic-tf2-ros-py (0.14.1-1focal) focal; urgency=high

  * Add deprecation warnings to lookup_transform to handle the passing of the incorrect Time object. (#319 <https://github.com/ros2/geometry2/issues/319>)
  * change signature to show true arguments (#321 <https://github.com/ros2/geometry2/issues/321>)
  * Handle when None passed to qos argument in the constructor of TransformBroadcaster. (#320 <https://github.com/ros2/geometry2/issues/320>)
  * Add type hints to tf2_ros_py code(#275 <https://github.com/ros2/geometry2/issues/275>) (#315 <https://github.com/ros2/geometry2/issues/315>)
  * Contributors: surfertas

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 21 Sep 2020 07:00:00 -0000

ros-galactic-tf2-ros-py (0.14.0-1focal) focal; urgency=high

  * Clear callbacks_to_remove variable after removing (#303 <https://github.com/ros2/geometry2/issues/303>)
  * Fix cache_time None check in buffer.py (#297 <https://github.com/ros2/geometry2/issues/297>)
  * Split tf2_ros in tf2_ros and tf2_ros_py (#210 <https://github.com/ros2/geometry2/issues/210>)
  * Contributors: Alejandro Hernández Cordero, Matthijs den Toom, ScottMcMichael

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Aug 2020 07:00:00 -0000

ros-galactic-tf2-ros-py (0.13.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 03 Jun 2020 07:00:00 -0000

ros-galactic-tf2-ros-py (0.13.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 26 May 2020 07:00:00 -0000

ros-galactic-tf2-ros-py (0.13.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 May 2020 07:00:00 -0000

ros-galactic-tf2-ros-py (0.13.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 08 May 2020 07:00:00 -0000

ros-galactic-tf2-ros-py (0.13.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 30 Apr 2020 07:00:00 -0000

ros-galactic-tf2-ros-py (0.12.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 19 Nov 2019 08:00:00 -0000

ros-galactic-tf2-ros-py (0.12.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 19 Nov 2019 00:39:00 -0000

ros-galactic-tf2-ros-py (0.12.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 19 Nov 2019 06:25:00 -0000

ros-galactic-tf2-ros-py (0.12.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-galactic-tf2-ros-py (0.12.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Sep 2019 07:00:00 -0000

ros-galactic-tf2-ros-py (0.11.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 24 May 2019 07:00:00 -0000

ros-galactic-tf2-ros-py (0.11.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 20 May 2019 07:00:00 -0000

ros-galactic-tf2-ros-py (0.11.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 09 May 2019 07:00:00 -0000

ros-galactic-tf2-ros-py (0.11.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 14 Apr 2019 07:00:00 -0000

ros-galactic-tf2-ros-py (0.10.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 06 Dec 2018 08:00:00 -0000

ros-galactic-tf2-ros-py (0.10.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 22 Nov 2018 22:27:00 -0000

ros-galactic-tf2-ros-py (0.9.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 22 Nov 2018 21:46:00 -0000

ros-galactic-tf2-ros-py (0.9.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 27 Jun 2018 22:46:00 -0000

ros-galactic-tf2-ros-py (0.9.0-1focal) focal; urgency=high




