=== debian/control ===
Source: ros-galactic-tf2-ros-py
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-galactic-sensor-msgs <!nocheck>, ros-galactic-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://www.ros.org/wiki/tf2_ros
Standards-Version: 3.9.2

Package: ros-galactic-tf2-ros-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-galactic-geometry-msgs, ros-galactic-rclpy, ros-galactic-sensor-msgs, ros-galactic-std-msgs, ros-galactic-tf2-msgs, ros-galactic-tf2-py, ros-galactic-ros-workspace
Description: This package contains the ROS Python bindings for the tf2 library
